- generic [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
          - link "朋友" [ref=e47] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e50]: 朋友
          - link "我的" [ref=e54] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e57]: 我的
          - link "直播" [ref=e62] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e65]: 直播
          - link "放映厅" [ref=e69] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e72]: 放映厅
          - link "短剧" [ref=e76] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e79]: 短剧
        - generic [ref=e629]:
          - img [ref=e632] [cursor=pointer]
          - img [ref=e636] [cursor=pointer]
          - img [ref=e640] [cursor=pointer]
          - img [ref=e643] [cursor=pointer]:
            - img [ref=e644]
    - generic [ref=e94]:
      - banner [ref=e97]:
        - generic [ref=e99]:
          - generic [ref=e103]:
            - textbox "搜索你感兴趣的内容" [ref=e105]
            - button "搜索" [ref=e107] [cursor=pointer]:
              - img [ref=e108]
              - generic [ref=e110]: 搜索
          - generic [ref=e646]:
            - generic [ref=e651] [cursor=pointer]:
              - img [ref=e653]:
                - img [ref=e654]
              - paragraph [ref=e656]: 充钻石
            - link "客户端" [ref=e661] [cursor=pointer]:
              - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
              - generic [ref=e662]:
                - generic [ref=e663]:
                  - img [ref=e665]:
                    - img [ref=e666]
                  - paragraph [ref=e669]: 客户端
                - img [ref=e671]
            - generic [ref=e677] [cursor=pointer]:
              - img [ref=e679]:
                - img [ref=e680]
              - generic [ref=e682]: 壁纸
            - list [ref=e683]:
              - generic [ref=e687] [cursor=pointer]:
                - img [ref=e689]:
                  - img [ref=e690]
                - paragraph [ref=e693]: 通知
            - list [ref=e694]:
              - generic [ref=e698] [cursor=pointer]:
                - img [ref=e700]:
                  - img [ref=e701]
                - paragraph [ref=e705]: 私信
            - generic [ref=e709] [cursor=pointer]:
              - img [ref=e711]:
                - img [ref=e712]
              - paragraph [ref=e714]: 投稿
            - button "登录" [ref=e718] [cursor=pointer]:
              - generic [ref=e719]:
                - img [ref=e720]
                - paragraph [ref=e723]: 登录
      - generic [ref=e169]:
        - tablist [ref=e170]:
          - tab "全部" [selected] [ref=e171]
          - tab "公开课" [ref=e172] [cursor=pointer]
          - tab "游戏" [ref=e173] [cursor=pointer]
          - tab "二次元" [ref=e174] [cursor=pointer]
          - tab "音乐" [ref=e175] [cursor=pointer]
          - tab "影视" [ref=e176] [cursor=pointer]
          - tab "美食" [ref=e177] [cursor=pointer]
          - tab "知识" [ref=e178] [cursor=pointer]
          - tab "小剧场" [ref=e179] [cursor=pointer]
          - tab "生活vlog" [ref=e180] [cursor=pointer]
          - tab "体育" [ref=e181] [cursor=pointer]
          - tab "旅行" [ref=e182] [cursor=pointer]
          - tab "亲子" [ref=e183] [cursor=pointer]
          - tab "动物" [ref=e184] [cursor=pointer]
          - tab "三农" [ref=e185] [cursor=pointer]
          - tab "汽车" [ref=e186] [cursor=pointer]
          - tab "美妆穿搭" [ref=e187] [cursor=pointer]
        - tabpanel "全部" [ref=e189]:
          - generic [ref=e195]:
            - generic [ref=e725] [cursor=pointer]:
              - generic [ref=e727]:
                - 'img "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC" [ref=e729]'
                - generic [ref=e732]:
                  - generic [ref=e733]: 45:45
                  - generic [ref=e734]:
                    - img [ref=e735]:
                      - img [ref=e736]
                    - generic [ref=e738]: 9.5万
              - generic [ref=e740]:
                - generic [ref=e741]: "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC"
                - generic [ref=e743]:
                  - generic [ref=e744]: "@船长MC"
                  - generic [ref=e745]: · 3月6日
            - generic [ref=e218] [cursor=pointer]:
              - generic [ref=e220]:
                - 'img "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划" [ref=e222]'
                - generic [ref=e225]:
                  - generic [ref=e226]: 26:43
                  - generic [ref=e227]:
                    - img [ref=e747]:
                      - img [ref=e748]
                    - generic [ref=e228]: 4.8万
              - generic [ref=e230]:
                - generic [ref=e231]: "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划"
                - generic [ref=e233]:
                  - generic [ref=e234]: "@路人乙."
                  - generic [ref=e235]: · 2月22日
            - generic [ref=e238] [cursor=pointer]:
              - generic [ref=e240]:
                - 'img "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学" [ref=e242]'
                - generic [ref=e245]:
                  - generic [ref=e752]:
                    - img [ref=e753]
                    - generic [ref=e756]: 共创
                  - generic [ref=e246]: 03:25
                  - generic [ref=e247]:
                    - img [ref=e757]:
                      - img [ref=e758]
                    - generic [ref=e248]: 20.1万
              - generic [ref=e250]:
                - generic [ref=e251]: "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学"
                - generic [ref=e253]:
                  - generic [ref=e254]: "@安澜（三角洲行动）"
                  - generic [ref=e255]: · 3月11日
            - generic [ref=e258] [cursor=pointer]:
              - generic [ref=e260]:
                - 'img "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡" [ref=e262]'
                - generic [ref=e265]:
                  - generic [ref=e266]: 09:12
                  - generic [ref=e267]:
                    - img [ref=e761]:
                      - img [ref=e762]
                    - generic [ref=e268]: 74.0万
              - generic [ref=e270]:
                - generic [ref=e271]: "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡"
                - generic [ref=e273]:
                  - generic [ref=e274]: "@吃货老外铁蛋儿"
                  - generic [ref=e275]: · 3月5日
            - generic [ref=e278] [cursor=pointer]:
              - generic [ref=e280]:
                - img "挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！" [ref=e282]
                - generic [ref=e285]:
                  - generic [ref=e286]: 24:08
                  - generic [ref=e287]:
                    - img [ref=e765]:
                      - img [ref=e766]
                    - generic [ref=e288]: 90.4万
              - generic [ref=e290]:
                - generic [ref=e291]: 挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！
                - generic [ref=e293]:
                  - generic [ref=e294]: "@我是庄小周🐳"
                  - generic [ref=e295]: · 2月28日
            - generic [ref=e298] [cursor=pointer]:
              - generic [ref=e300]:
                - 'img "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战" [ref=e302]'
                - generic [ref=e305]:
                  - generic [ref=e306]: 02:36
                  - generic [ref=e307]:
                    - img [ref=e769]:
                      - img [ref=e770]
                    - generic [ref=e308]: 266.8万
              - generic [ref=e310]:
                - generic [ref=e311]: "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战"
                - generic [ref=e313]:
                  - generic [ref=e314]: "@周小闹"
                  - generic [ref=e315]: · 1天前
            - generic [ref=e318] [cursor=pointer]:
              - generic [ref=e320]:
                - 'img "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京" [ref=e322]'
                - generic [ref=e325]:
                  - generic [ref=e326]: 47:57
                  - generic [ref=e327]:
                    - img [ref=e773]:
                      - img [ref=e774]
                    - generic [ref=e328]: 6.3万
              - generic [ref=e330]:
                - generic [ref=e331]: "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京"
                - generic [ref=e333]:
                  - generic [ref=e334]: "@里昂昂昂昂"
                  - generic [ref=e335]: · 1天前
            - generic [ref=e338] [cursor=pointer]:
              - generic [ref=e340]:
                - 'img "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完" [ref=e342]'
                - generic [ref=e345]:
                  - generic [ref=e346]: 28:53
                  - generic [ref=e347]:
                    - img [ref=e777]:
                      - img [ref=e778]
                    - generic [ref=e348]: 2.6万
              - generic [ref=e350]:
                - generic [ref=e351]: "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完"
                - generic [ref=e353]:
                  - generic [ref=e354]: "@一头倔驴"
                  - generic [ref=e355]: · 6天前
            - generic [ref=e358] [cursor=pointer]:
              - generic [ref=e360]:
                - img "探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）" [ref=e362]
                - generic [ref=e365]:
                  - generic [ref=e366]: 26:38
                  - generic [ref=e367]:
                    - img [ref=e781]:
                      - img [ref=e782]
                    - generic [ref=e368]: 3.4万
              - generic [ref=e370]:
                - generic [ref=e371]: 探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）
                - generic [ref=e373]:
                  - generic [ref=e374]: "@蕾儿乔什看世界"
                  - generic [ref=e375]: · 4月14日
            - generic [ref=e378] [cursor=pointer]:
              - generic [ref=e380]:
                - 'img "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女" [ref=e382]'
                - generic [ref=e385]:
                  - generic [ref=e386]: 24:54
                  - generic [ref=e387]:
                    - img [ref=e785]:
                      - img [ref=e786]
                    - generic [ref=e388]: 2.9万
              - generic [ref=e390]:
                - generic [ref=e391]: "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女"
                - generic [ref=e393]:
                  - generic [ref=e394]: "@拍黄瓜"
                  - generic [ref=e395]: · 1天前
            - generic [ref=e790] [cursor=pointer]:
              - generic [ref=e792]:
                - 'img "日剧《母亲》万字解说全集，大家周末愉快！ #日剧母亲 #芦田爱菜 #松雪泰子 #母爱 #了不起的精讲团" [ref=e794]'
                - generic [ref=e797]:
                  - generic [ref=e798]: 43:28
                  - generic [ref=e799]:
                    - img [ref=e800]:
                      - img [ref=e801]
                    - generic [ref=e803]: 20.1万
              - generic [ref=e805]:
                - generic [ref=e806]: "日剧《母亲》万字解说全集，大家周末愉快！ #日剧母亲 #芦田爱菜 #松雪泰子 #母爱 #了不起的精讲团"
                - generic [ref=e808]:
                  - generic [ref=e809]: "@生活侧影"
                  - generic [ref=e810]: · 4月11日
            - generic [ref=e813] [cursor=pointer]:
              - generic [ref=e815]:
                - 'img "太抽象了！金基德《空房间》 #7ero #可爱解说 #了不起的精讲团" [ref=e817]'
                - generic [ref=e820]:
                  - generic [ref=e821]: 40:26
                  - generic [ref=e822]:
                    - img [ref=e823]:
                      - img [ref=e824]
                    - generic [ref=e826]: 7.0万
              - generic [ref=e828]:
                - generic [ref=e829]: "太抽象了！金基德《空房间》 #7ero #可爱解说 #了不起的精讲团"
                - generic [ref=e831]:
                  - generic [ref=e832]: "@-7ero-"
                  - generic [ref=e833]: · 4月12日
            - generic [ref=e836] [cursor=pointer]:
              - generic [ref=e838]:
                - 'img "40分钟热门音乐合集 #音乐 #音乐分享 #音乐推荐 #音乐合集 #戴上耳机" [ref=e840]'
                - generic [ref=e843]:
                  - generic [ref=e844]: 40:17
                  - generic [ref=e845]:
                    - img [ref=e846]:
                      - img [ref=e847]
                    - generic [ref=e849]: 1.3万
              - generic [ref=e851]:
                - generic [ref=e852]: "40分钟热门音乐合集 #音乐 #音乐分享 #音乐推荐 #音乐合集 #戴上耳机"
                - generic [ref=e854]:
                  - generic [ref=e855]: "@許千千"
                  - generic [ref=e856]: · 5天前
            - generic [ref=e859] [cursor=pointer]:
              - generic [ref=e861]:
                - 'img "与你相遇 只记欢喜 不问归期…… #乐山大佛 #爱情片 #约会#恋爱vlog #青年创作者成长计划" [ref=e863]'
                - generic [ref=e866]:
                  - generic [ref=e867]: 37:07
                  - generic [ref=e868]:
                    - img [ref=e869]:
                      - img [ref=e870]
                    - generic [ref=e872]: 6.0万
              - generic [ref=e874]:
                - generic [ref=e875]: "与你相遇 只记欢喜 不问归期…… #乐山大佛 #爱情片 #约会#恋爱vlog #青年创作者成长计划"
                - generic [ref=e877]:
                  - generic [ref=e878]: "@冉十一"
                  - generic [ref=e879]: · 1周前
            - generic [ref=e883]:
              - generic [ref=e886] [cursor=pointer]:
                - img [ref=e890]
                - img [ref=e892]
                - generic [ref=e898]: 直播中
                - generic [ref=e901]:
                  - img [ref=e902]
                  - generic [ref=e904]: "9640"
              - generic [ref=e908]:
                - generic [ref=e909] [cursor=pointer]: 无敌状态
                - generic [ref=e911]:
                  - text: "@"
                  - generic [ref=e912]: 阿安（巅峰第一）
            - generic [ref=e915] [cursor=pointer]:
              - generic [ref=e917]:
                - img "被拖欠尾款杀手的前世今生 归家路满是荆棘#豺狼的日子" [ref=e919]
                - generic [ref=e922]:
                  - generic [ref=e923]: 44:23
                  - generic [ref=e924]:
                    - img [ref=e925]:
                      - img [ref=e926]
                    - generic [ref=e928]: "8773"
              - generic [ref=e930]:
                - generic [ref=e931]: 被拖欠尾款杀手的前世今生 归家路满是荆棘#豺狼的日子
                - generic [ref=e933]:
                  - generic [ref=e934]: "@小优影视"
                  - generic [ref=e935]: · 2月17日
            - generic [ref=e938] [cursor=pointer]:
              - generic [ref=e940]:
                - 'img "《离梦晚归》 离京那天，差点被太子强娶#ai动漫 #动漫 #女生必看 #二次元" [ref=e942]'
                - generic [ref=e945]:
                  - generic [ref=e946]: 18:55
                  - generic [ref=e947]:
                    - img [ref=e948]:
                      - img [ref=e949]
                    - generic [ref=e951]: "6008"
              - generic [ref=e953]:
                - generic [ref=e954]: "《离梦晚归》 离京那天，差点被太子强娶#ai动漫 #动漫 #女生必看 #二次元"
                - generic [ref=e956]:
                  - generic [ref=e957]: "@栀夏漫剧"
                  - generic [ref=e958]: · 3月20日
            - generic [ref=e961] [cursor=pointer]:
              - generic [ref=e963]:
                - img "鹿鹿万字解析系列：全员侦探篇" [ref=e965]
                - generic [ref=e968]:
                  - generic [ref=e969]: 36:44
                  - generic [ref=e970]:
                    - img [ref=e971]:
                      - img [ref=e972]
                    - generic [ref=e974]: "7847"
              - generic [ref=e976]:
                - generic [ref=e977]: 鹿鹿万字解析系列：全员侦探篇
                - generic [ref=e979]:
                  - generic [ref=e980]: "@鹿鹿"
                  - generic [ref=e981]: · 2月26日
            - generic [ref=e984] [cursor=pointer]:
              - generic [ref=e986]:
                - 'img "真正硬核的学校，从不看排名 | 国防七子的独白 #大学 #国防七子 #理科 #宣传片 #高考 #给高考生的精选 #抖音高考模式是抖音精选 #抖音精选高考应援联盟 #2026高考" [ref=e988]'
                - generic [ref=e991]:
                  - generic [ref=e992]: 05:57
                  - generic [ref=e993]:
                    - img [ref=e994]:
                      - img [ref=e995]
                    - generic [ref=e997]: 25.0万
              - generic [ref=e999]:
                - generic [ref=e1000]: "真正硬核的学校，从不看排名 | 国防七子的独白 #大学 #国防七子 #理科 #宣传片 #高考 #给高考生的精选 #抖音高考模式是抖音精选 #抖音精选高考应援联盟 #2026高考"
                - generic [ref=e1002]:
                  - generic [ref=e1003]: "@王左导演"
                  - generic [ref=e1004]: · 3月26日
            - generic [ref=e1007] [cursor=pointer]:
              - generic [ref=e1009]:
                - 'img "那一年的奥斯卡堪比神仙打架,最后是这部电影拿下了头彩！ #老无所依" [ref=e1011]'
                - generic [ref=e1014]:
                  - generic [ref=e1015]: 41:43
                  - generic [ref=e1016]:
                    - img [ref=e1017]:
                      - img [ref=e1018]
                    - generic [ref=e1020]: 8.6万
              - generic [ref=e1022]:
                - generic [ref=e1023]: "那一年的奥斯卡堪比神仙打架,最后是这部电影拿下了头彩！ #老无所依"
                - generic [ref=e1025]:
                  - generic [ref=e1026]: "@董电影"
                  - generic [ref=e1027]: · 4月17日
            - generic [ref=e1030] [cursor=pointer]:
              - generic [ref=e1032]:
                - 'img "26年第一款爽包【逆转未来】一口气全部看完！ #我的世界#打开MC的100种方式#minceraft#青年创作者成长计划#鲨鲨SHAS" [ref=e1034]'
                - generic [ref=e1037]:
                  - generic [ref=e1038]: 38:10
                  - generic [ref=e1039]:
                    - img [ref=e1040]:
                      - img [ref=e1041]
                    - generic [ref=e1043]: 1.4万
              - generic [ref=e1045]:
                - generic [ref=e1046]: "26年第一款爽包【逆转未来】一口气全部看完！ #我的世界#打开MC的100种方式#minceraft#青年创作者成长计划#鲨鲨SHAS"
                - generic [ref=e1048]:
                  - generic [ref=e1049]: "@鲨鲨SHAS"
                  - generic [ref=e1050]: · 3月29日
            - generic [ref=e1053] [cursor=pointer]:
              - generic [ref=e1055]:
                - 'img "孙悟空有多能欺负人？ 37分钟捋清《西游记》四圣试禅心的过程中，到底发什么了什么？细说西游二十三回#西游记原著 #抖音精选 #西游记解读 #老吕知时节 #四大名著十级学者" [ref=e1057]'
                - generic [ref=e1060]:
                  - generic [ref=e1061]: 37:35
                  - generic [ref=e1062]:
                    - img [ref=e1063]:
                      - img [ref=e1064]
                    - generic [ref=e1066]: "3644"
              - generic [ref=e1068]:
                - generic [ref=e1069]: "孙悟空有多能欺负人？ 37分钟捋清《西游记》四圣试禅心的过程中，到底发什么了什么？细说西游二十三回#西游记原著 #抖音精选 #西游记解读 #老吕知时节 #四大名著十级学者"
                - generic [ref=e1071]:
                  - generic [ref=e1072]: "@老吕知时节"
                  - generic [ref=e1073]: · 3月13日
            - generic [ref=e1076] [cursor=pointer]:
              - generic [ref=e1078]:
                - img "耐熬王四月走一个" [ref=e1080]
                - generic [ref=e1083]:
                  - generic [ref=e1084]: 38:14
                  - generic [ref=e1085]:
                    - img [ref=e1086]:
                      - img [ref=e1087]
                    - generic [ref=e1089]: 7.8万
              - generic [ref=e1091]:
                - generic [ref=e1092]: 耐熬王四月走一个
                - generic [ref=e1094]:
                  - generic [ref=e1095]: "@-超级小能猫-"
                  - generic [ref=e1096]: · 6天前
            - generic [ref=e1099] [cursor=pointer]:
              - generic [ref=e1101]:
                - 'img "全场唯一真赌神！一把赢回半个家产，力挽狂澜救朱家！ #了不起的精讲团 #闯关东" [ref=e1103]'
                - generic [ref=e1106]:
                  - generic [ref=e1107]: 44:17
                  - generic [ref=e1108]:
                    - img [ref=e1109]:
                      - img [ref=e1110]
                    - generic [ref=e1112]: 1.7万
              - generic [ref=e1114]:
                - generic [ref=e1115]: "全场唯一真赌神！一把赢回半个家产，力挽狂澜救朱家！ #了不起的精讲团 #闯关东"
                - generic [ref=e1117]:
                  - generic [ref=e1118]: "@东倾电影"
                  - generic [ref=e1119]: · 3月22日
            - generic [ref=e1122] [cursor=pointer]:
              - generic [ref=e1124]:
                - 'img "虐恋文鼻祖《呼啸山庄》到底讲了什么故事？原著解析下集 #呼啸山庄 #原著小说 #原著解说 #文脉里的中国 #人文星闪耀计划" [ref=e1126]'
                - generic [ref=e1129]:
                  - generic [ref=e1130]: 36:27
                  - generic [ref=e1131]:
                    - img [ref=e1132]:
                      - img [ref=e1133]
                    - generic [ref=e1135]: 1.2万
              - generic [ref=e1137]:
                - generic [ref=e1138]: "虐恋文鼻祖《呼啸山庄》到底讲了什么故事？原著解析下集 #呼啸山庄 #原著小说 #原著解说 #文脉里的中国 #人文星闪耀计划"
                - generic [ref=e1140]:
                  - generic [ref=e1141]: "@宋可为"
                  - generic [ref=e1142]: · 3月15日
            - generic [ref=e1145] [cursor=pointer]:
              - generic [ref=e1147]:
                - 'img "蛋仔派对：千场摸金号和“0场”新手号！谁更容易刷新保险柜？ #蛋仔派对#蛋仔派对创计划#蛋仔惊魂寻宝队#游戏破壁计划#蛋仔乐趣多" [ref=e1149]'
                - generic [ref=e1152]:
                  - generic [ref=e1153]: 05:01
                  - generic [ref=e1154]:
                    - img [ref=e1155]:
                      - img [ref=e1156]
                    - generic [ref=e1158]: 1.6万
              - generic [ref=e1160]:
                - generic [ref=e1161]: "蛋仔派对：千场摸金号和“0场”新手号！谁更容易刷新保险柜？ #蛋仔派对#蛋仔派对创计划#蛋仔惊魂寻宝队#游戏破壁计划#蛋仔乐趣多"
                - generic [ref=e1163]:
                  - generic [ref=e1164]: "@蛋仔饭特稀"
                  - generic [ref=e1165]: · 4天前
            - generic [ref=e1168] [cursor=pointer]:
              - generic [ref=e1170]:
                - img "饺子MC我拉的石一口气看完 欢迎来到2D版的石头世界。传奇团伙儿三菜一糖@小班长MC @七十MC @郑奇MC。感谢@林知熹不爱玩游戏 的创作支持。#青年创作者成长计划#我的世界#三菜一糖#石头世界#一口气看完" [ref=e1172]
                - generic [ref=e1175]:
                  - generic [ref=e1177]:
                    - img [ref=e1178]
                    - generic [ref=e1181]: 共创
                  - generic [ref=e1182]: 37:24
                  - generic [ref=e1183]:
                    - img [ref=e1184]:
                      - img [ref=e1185]
                    - generic [ref=e1187]: "4385"
              - generic [ref=e1189]:
                - generic [ref=e1190]: 饺子MC我拉的石一口气看完 欢迎来到2D版的石头世界。传奇团伙儿三菜一糖@小班长MC @七十MC @郑奇MC。感谢@林知熹不爱玩游戏 的创作支持。#青年创作者成长计划#我的世界#三菜一糖#石头世界#一口气看完
                - generic [ref=e1192]:
                  - generic [ref=e1193]: "@饺子MC"
                  - generic [ref=e1194]: · 3月27日
            - generic [ref=e1197] [cursor=pointer]:
              - generic [ref=e1199]:
                - 'img "20块到3万块！医生的上班自费好物，刚拿出就被同行翻白眼！ #抖出健康知识宝藏 #上班好物" [ref=e1201]'
                - generic [ref=e1204]:
                  - generic [ref=e1205]: 37:27
                  - generic [ref=e1206]:
                    - img [ref=e1207]:
                      - img [ref=e1208]
                    - generic [ref=e1210]: 3.8万
              - generic [ref=e1212]:
                - generic [ref=e1213]: "20块到3万块！医生的上班自费好物，刚拿出就被同行翻白眼！ #抖出健康知识宝藏 #上班好物"
                - generic [ref=e1215]:
                  - generic [ref=e1216]: "@大物是也"
                  - generic [ref=e1217]: · 4月8日
            - generic [ref=e1220] [cursor=pointer]:
              - generic [ref=e1222]:
                - 'img "治愈的雨天+解压露营，会碰撞出什么样的火花？雨天露营夯爆了！ #雨天露营 #露营 #解压" [ref=e1224]'
                - generic [ref=e1227]:
                  - generic [ref=e1228]: 34:16
                  - generic [ref=e1229]:
                    - img [ref=e1230]:
                      - img [ref=e1231]
                    - generic [ref=e1233]: "6213"
              - generic [ref=e1235]:
                - generic [ref=e1236]: "治愈的雨天+解压露营，会碰撞出什么样的火花？雨天露营夯爆了！ #雨天露营 #露营 #解压"
                - generic [ref=e1238]:
                  - generic [ref=e1239]: "@啊喂户外"
                  - generic [ref=e1240]: · 4月4日
            - generic [ref=e1243] [cursor=pointer]:
              - generic [ref=e1245]:
                - 'img "日本失去的30年，究竟失去了什么？ 付出了整整一代人的悲惨人生，才明白一个道理：在大趋势面前，你眼里的抄底机会，往往是吞噬半生财富的无底洞#日本 #房价 #买房#青年创作者扶持计划 #人间观察计划" [ref=e1247]'
                - generic [ref=e1250]:
                  - generic [ref=e1251]: 07:24
                  - generic [ref=e1252]:
                    - img [ref=e1253]:
                      - img [ref=e1254]
                    - generic [ref=e1256]: 1.1万
              - generic [ref=e1258]:
                - generic [ref=e1259]: "日本失去的30年，究竟失去了什么？ 付出了整整一代人的悲惨人生，才明白一个道理：在大趋势面前，你眼里的抄底机会，往往是吞噬半生财富的无底洞#日本 #房价 #买房#青年创作者扶持计划 #人间观察计划"
                - generic [ref=e1261]:
                  - generic [ref=e1262]: "@阿牛读财ANIU"
                  - generic [ref=e1263]: · 4月17日
            - generic [ref=e1266] [cursor=pointer]:
              - generic [ref=e1268]:
                - 'img "3万英镑买下事故车宝马m3,性能爆改尝试赢下兰博基尼飓风 #青年创作者成长计划 #马特修车 #宝马M3 #汽车知识分享 #BMW" [ref=e1270]'
                - generic [ref=e1273]:
                  - generic [ref=e1274]: 39:48
                  - generic [ref=e1275]:
                    - img [ref=e1276]:
                      - img [ref=e1277]
                    - generic [ref=e1279]: 3.4万
              - generic [ref=e1281]:
                - generic [ref=e1282]: "3万英镑买下事故车宝马m3,性能爆改尝试赢下兰博基尼飓风 #青年创作者成长计划 #马特修车 #宝马M3 #汽车知识分享 #BMW"
                - generic [ref=e1284]:
                  - generic [ref=e1285]: "@carman"
                  - generic [ref=e1286]: · 3月15日
            - generic [ref=e1289] [cursor=pointer]:
              - generic [ref=e1291]:
                - 'img "一口气35分钟看完高分末日灾难电视剧《绝夜逢生》 #影视解说 #绝夜逢生 #一口气看完系列 #青年创作者成长计划 #末日灾难" [ref=e1293]'
                - generic [ref=e1296]:
                  - generic [ref=e1297]: 35:31
                  - generic [ref=e1298]:
                    - img [ref=e1299]:
                      - img [ref=e1300]
                    - generic [ref=e1302]: 2.8万
              - generic [ref=e1304]:
                - generic [ref=e1305]: "一口气35分钟看完高分末日灾难电视剧《绝夜逢生》 #影视解说 #绝夜逢生 #一口气看完系列 #青年创作者成长计划 #末日灾难"
                - generic [ref=e1307]:
                  - generic [ref=e1308]: "@小夏探影"
                  - generic [ref=e1309]: · 3月10日
            - generic [ref=e1312] [cursor=pointer]:
              - generic [ref=e1314]:
                - 'img "为何表面上最勤俭节约的宜修，实际上却比华妃还要奢华？ #宜修 #华妃 #蔡少芬 #影娱漫谈编辑部 #影视经典补完计划" [ref=e1316]'
                - generic [ref=e1319]:
                  - generic [ref=e1320]: 05:16
                  - generic [ref=e1321]:
                    - img [ref=e1322]:
                      - img [ref=e1323]
                    - generic [ref=e1325]: 4.3万
              - generic [ref=e1327]:
                - generic [ref=e1328]: "为何表面上最勤俭节约的宜修，实际上却比华妃还要奢华？ #宜修 #华妃 #蔡少芬 #影娱漫谈编辑部 #影视经典补完计划"
                - generic [ref=e1330]:
                  - generic [ref=e1331]: "@苏格拉拉"
                  - generic [ref=e1332]: · 3月29日
            - generic [ref=e1335] [cursor=pointer]:
              - generic [ref=e1337]:
                - 'img "一口看完武汉会战全过程 #武汉会战 #抗日战争" [ref=e1339]'
                - generic [ref=e1342]:
                  - generic [ref=e1343]: 35:25
                  - generic [ref=e1344]:
                    - img [ref=e1345]:
                      - img [ref=e1346]
                    - generic [ref=e1348]: 2.0万
              - generic [ref=e1350]:
                - generic [ref=e1351]: "一口看完武汉会战全过程 #武汉会战 #抗日战争"
                - generic [ref=e1353]:
                  - generic [ref=e1354]: "@小缘讲史"
                  - generic [ref=e1355]: · 3月10日
            - generic [ref=e1358] [cursor=pointer]:
              - generic [ref=e1360]:
                - 'img "传奇耐熬王双人赛 #人人租" [ref=e1362]'
                - generic [ref=e1365]:
                  - generic [ref=e1366]: 39:07
                  - generic [ref=e1367]:
                    - img [ref=e1368]:
                      - img [ref=e1369]
                    - generic [ref=e1371]: 7.7万
              - generic [ref=e1373]:
                - generic [ref=e1374]: "传奇耐熬王双人赛 #人人租"
                - generic [ref=e1376]:
                  - generic [ref=e1377]: "@-超级小能猫-"
                  - generic [ref=e1378]: · 4月10日
            - generic [ref=e1381] [cursor=pointer]:
              - generic [ref=e1383]:
                - 'img "半小时看完史前海洋统治者，死因竟然都是因为自己进化得太完美？ #史前生物 #古生物 #生物科普知识 #菊石 #邓氏鱼" [ref=e1385]'
                - generic [ref=e1388]:
                  - generic [ref=e1389]: 42:35
                  - generic [ref=e1390]:
                    - img [ref=e1391]:
                      - img [ref=e1392]
                    - generic [ref=e1394]: 4.7万
              - generic [ref=e1396]:
                - generic [ref=e1397]: "半小时看完史前海洋统治者，死因竟然都是因为自己进化得太完美？ #史前生物 #古生物 #生物科普知识 #菊石 #邓氏鱼"
                - generic [ref=e1399]:
                  - generic [ref=e1400]: "@深度观察"
                  - generic [ref=e1401]: · 4月6日
            - generic [ref=e1404] [cursor=pointer]:
              - generic [ref=e1406]:
                - img "当女帝重生遇到魔丸弟弟时 《乐果亲弟》1-12#小故事#猫meme" [ref=e1408]
                - generic [ref=e1411]:
                  - generic [ref=e1412]: 20:18
                  - generic [ref=e1413]:
                    - img [ref=e1414]:
                      - img [ref=e1415]
                    - generic [ref=e1417]: 2.7万
              - generic [ref=e1419]:
                - generic [ref=e1420]: 当女帝重生遇到魔丸弟弟时 《乐果亲弟》1-12#小故事#猫meme
                - generic [ref=e1422]:
                  - generic [ref=e1423]: "@奇迹meme"
                  - generic [ref=e1424]: · 4月17日
            - generic [ref=e1427] [cursor=pointer]:
              - generic [ref=e1429]:
                - 'img "齐铁嘴的奇门八算究竟有多牛？ #齐铁嘴 #齐八爷 #老九门 #抖音二次创作激励计划" [ref=e1431]'
                - generic [ref=e1434]:
                  - generic [ref=e1435]: 06:35
                  - generic [ref=e1436]:
                    - img [ref=e1437]:
                      - img [ref=e1438]
                    - generic [ref=e1440]: "6736"
              - generic [ref=e1442]:
                - generic [ref=e1443]: "齐铁嘴的奇门八算究竟有多牛？ #齐铁嘴 #齐八爷 #老九门 #抖音二次创作激励计划"
                - generic [ref=e1445]:
                  - generic [ref=e1446]: "@扶苏视界"
                  - generic [ref=e1447]: · 4月8日
            - generic [ref=e1450] [cursor=pointer]:
              - generic [ref=e1452]:
                - 'img "（17分钟50秒版）《甄嬛传》细节拉片 华妃暴漏她富可敌国的资本，反而成为案板上的肥肉#甄嬛传 #影视经典补完计划 #了不起的精讲团 #甄嬛传十级观众 #甄嬛传解说" [ref=e1454]'
                - generic [ref=e1457]:
                  - generic [ref=e1458]: 17:51
                  - generic [ref=e1459]:
                    - img [ref=e1460]:
                      - img [ref=e1461]
                    - generic [ref=e1463]: "8613"
              - generic [ref=e1465]:
                - generic [ref=e1466]: "（17分钟50秒版）《甄嬛传》细节拉片 华妃暴漏她富可敌国的资本，反而成为案板上的肥肉#甄嬛传 #影视经典补完计划 #了不起的精讲团 #甄嬛传十级观众 #甄嬛传解说"
                - generic [ref=e1468]:
                  - generic [ref=e1469]: "@知秋叙"
                  - generic [ref=e1470]: · 1周前
            - generic [ref=e1473] [cursor=pointer]:
              - generic [ref=e1475]:
                - 'img "万字深拆《金刚狼3》剧情|设定|细节|彩蛋|幕后|解读#金刚狼 #金刚狼3 #电影解说" [ref=e1477]'
                - generic [ref=e1480]:
                  - generic [ref=e1481]: 36:34
                  - generic [ref=e1482]:
                    - img [ref=e1483]:
                      - img [ref=e1484]
                    - generic [ref=e1486]: 2.6万
              - generic [ref=e1488]:
                - generic [ref=e1489]: "万字深拆《金刚狼3》剧情|设定|细节|彩蛋|幕后|解读#金刚狼 #金刚狼3 #电影解说"
                - generic [ref=e1491]:
                  - generic [ref=e1492]: "@科幻真探"
                  - generic [ref=e1493]: · 4天前
            - generic [ref=e1496] [cursor=pointer]:
              - generic [ref=e1498]:
                - 'img "伊朗海底光缆图曝光，玻璃管牵动全球经济命脉 伊朗这招到底是跟谁学的啊？不炸油轮，改亮光缆图。水下那几根玻璃管子，扛着数万亿美元流水。一旦断了，你的跨境转账全变死代码，ATM吐不出钱——老美这回真慌了。#海底光缆 #伊朗 #经济看世界 #鸣潮" [ref=e1500]'
                - generic [ref=e1503]:
                  - generic [ref=e1504]: 07:16
                  - generic [ref=e1505]:
                    - img [ref=e1506]:
                      - img [ref=e1507]
                    - generic [ref=e1509]: "5808"
              - generic [ref=e1511]:
                - generic [ref=e1512]: "伊朗海底光缆图曝光，玻璃管牵动全球经济命脉 伊朗这招到底是跟谁学的啊？不炸油轮，改亮光缆图。水下那几根玻璃管子，扛着数万亿美元流水。一旦断了，你的跨境转账全变死代码，ATM吐不出钱——老美这回真慌了。#海底光缆 #伊朗 #经济看世界 #鸣潮"
                - generic [ref=e1514]:
                  - generic [ref=e1515]: "@晨曦语"
                  - generic [ref=e1516]: · 2天前
            - generic [ref=e1519] [cursor=pointer]:
              - generic [ref=e1521]:
                - 'img "挑战东北爆火自助餐！17元60多种菜哥俩随便吃，荤素不限量！ 哥俩终于能过把瘾了~#青年创作者成长计划 #东北美食 #自助盒饭 #自助餐 #沈阳美食" [ref=e1523]'
                - generic [ref=e1526]:
                  - generic [ref=e1527]: 15:57
                  - generic [ref=e1528]:
                    - img [ref=e1529]:
                      - img [ref=e1530]
                    - generic [ref=e1532]: 1.2万
              - generic [ref=e1534]:
                - generic [ref=e1535]: "挑战东北爆火自助餐！17元60多种菜哥俩随便吃，荤素不限量！ 哥俩终于能过把瘾了~#青年创作者成长计划 #东北美食 #自助盒饭 #自助餐 #沈阳美食"
                - generic [ref=e1537]:
                  - generic [ref=e1538]: "@南北饭斗罗"
                  - generic [ref=e1539]: · 1月30日
            - generic [ref=e1542] [cursor=pointer]:
              - generic [ref=e1544]:
                - 'img "为什么到拉萨一定要去布达拉宫？免费参观，但不会再去 我对着这段素材想了很久，一直不知道要以什么方式开始 当前期咕咕在2024年11月18日拍下这段视频时，曾以为视频的标题会是“布达拉宫的城墙真的很甜？” 这，是我离职环游中国的第45天 #离职旅行 #环游中国 #纪录片 #布达拉宫 #影豹R" [ref=e1546]'
                - generic [ref=e1549]:
                  - generic [ref=e1550]: 05:06
                  - generic [ref=e1551]:
                    - img [ref=e1552]:
                      - img [ref=e1553]
                    - generic [ref=e1555]: 8.8万
              - generic [ref=e1557]:
                - generic [ref=e1558]: "为什么到拉萨一定要去布达拉宫？免费参观，但不会再去 我对着这段素材想了很久，一直不知道要以什么方式开始 当前期咕咕在2024年11月18日拍下这段视频时，曾以为视频的标题会是“布达拉宫的城墙真的很甜？” 这，是我离职环游中国的第45天 #离职旅行 #环游中国 #纪录片 #布达拉宫 #影豹R"
                - generic [ref=e1560]:
                  - generic [ref=e1561]: "@咕咕Earth"
                  - generic [ref=e1562]: · 3月23日
            - generic [ref=e1565] [cursor=pointer]:
              - generic [ref=e1567]:
                - 'img "有的翻唱能把口水歌变成经典 也有的翻唱能让经典毁于一旦 #歌手#邓紫棋 #周杰伦 #黄家驹 #孙燕姿" [ref=e1569]'
                - generic [ref=e1572]:
                  - generic [ref=e1573]: 08:24
                  - generic [ref=e1574]:
                    - img [ref=e1575]:
                      - img [ref=e1576]
                    - generic [ref=e1578]: "3296"
              - generic [ref=e1580]:
                - generic [ref=e1581]: "有的翻唱能把口水歌变成经典 也有的翻唱能让经典毁于一旦 #歌手#邓紫棋 #周杰伦 #黄家驹 #孙燕姿"
                - generic [ref=e1583]:
                  - generic [ref=e1584]: "@一点音乐"
                  - generic [ref=e1585]: · 4月1日
            - generic [ref=e1588] [cursor=pointer]:
              - generic [ref=e1590]:
                - 'img "新年新气象，祝我所有的粉丝新年发大财！ #电影深度解析 #影娱年味不打烊 #了不起的精讲团 #影视解说 #破墓" [ref=e1592]'
                - generic [ref=e1595]:
                  - generic [ref=e1596]: 37:06
                  - generic [ref=e1597]:
                    - img [ref=e1598]:
                      - img [ref=e1599]
                    - generic [ref=e1601]: 3.0万
              - generic [ref=e1603]:
                - generic [ref=e1604]: "新年新气象，祝我所有的粉丝新年发大财！ #电影深度解析 #影娱年味不打烊 #了不起的精讲团 #影视解说 #破墓"
                - generic [ref=e1606]:
                  - generic [ref=e1607]: "@浊酒探影"
                  - generic [ref=e1608]: · 2月24日
            - generic [ref=e1611] [cursor=pointer]:
              - generic [ref=e1613]:
                - 'img "成吉思汗也没想到！外蒙成了韩国男人的娱乐“后花园”？ #历史 #世界史 #韩国 #人文社科" [ref=e1615]'
                - generic [ref=e1618]:
                  - generic [ref=e1619]: 07:00
                  - generic [ref=e1620]:
                    - img [ref=e1621]:
                      - img [ref=e1622]
                    - generic [ref=e1624]: 1.3万
              - generic [ref=e1626]:
                - generic [ref=e1627]: "成吉思汗也没想到！外蒙成了韩国男人的娱乐“后花园”？ #历史 #世界史 #韩国 #人文社科"
                - generic [ref=e1629]:
                  - generic [ref=e1630]: "@愚鉴"
                  - generic [ref=e1631]: · 4月2日
            - generic [ref=e1634] [cursor=pointer]:
              - generic [ref=e1636]:
                - 'img "全世界最懒国家！一年200天假期！生活到底什么样？ #旅游 #美食 #西班牙" [ref=e1638]'
                - generic [ref=e1641]:
                  - generic [ref=e1642]: 06:58
                  - generic [ref=e1643]:
                    - img [ref=e1644]:
                      - img [ref=e1645]
                    - generic [ref=e1647]: 2.3万
              - generic [ref=e1649]:
                - generic [ref=e1650]: "全世界最懒国家！一年200天假期！生活到底什么样？ #旅游 #美食 #西班牙"
                - generic [ref=e1652]:
                  - generic [ref=e1653]: "@HOLA小测佬"
                  - generic [ref=e1654]: · 4月17日
            - generic [ref=e1657] [cursor=pointer]:
              - generic [ref=e1659]:
                - 'img "《欢乐颂》最扎心饭局：一顿螃蟹宴，扒光了打工人的真实阶层！ #欢乐颂 #曲筱绡" [ref=e1661]'
                - generic [ref=e1664]:
                  - generic [ref=e1665]: 09:15
                  - generic [ref=e1666]:
                    - img [ref=e1667]:
                      - img [ref=e1668]
                    - generic [ref=e1670]: "4982"
              - generic [ref=e1672]:
                - generic [ref=e1673]: "《欢乐颂》最扎心饭局：一顿螃蟹宴，扒光了打工人的真实阶层！ #欢乐颂 #曲筱绡"
                - generic [ref=e1675]:
                  - generic [ref=e1676]: "@语熙说"
                  - generic [ref=e1677]: · 3月20日
            - generic [ref=e1680] [cursor=pointer]:
              - generic [ref=e1682]:
                - 'img "我的世界：建造最小的安全基地，五层陷阱终极闯关 #我的世界 #minecraft" [ref=e1684]'
                - generic [ref=e1687]:
                  - generic [ref=e1688]: 09:57
                  - generic [ref=e1689]:
                    - img [ref=e1690]:
                      - img [ref=e1691]
                    - generic [ref=e1693]: 1.6万
              - generic [ref=e1695]:
                - generic [ref=e1696]: "我的世界：建造最小的安全基地，五层陷阱终极闯关 #我的世界 #minecraft"
                - generic [ref=e1698]:
                  - generic [ref=e1699]: "@阿柴MC"
                  - generic [ref=e1700]: · 4月6日
            - generic [ref=e1703] [cursor=pointer]:
              - generic [ref=e1705]:
                - 'img "当武士道撞上钢铁洪流，坦克履带下只剩破碎的“板载”。 #诺门坎战役 #二战 #西伯利亚挖土豆 #朱可夫 #战争" [ref=e1707]'
                - generic [ref=e1710]:
                  - generic [ref=e1711]: 07:50
                  - generic [ref=e1712]:
                    - img [ref=e1713]:
                      - img [ref=e1714]
                    - generic [ref=e1716]: "4689"
              - generic [ref=e1718]:
                - generic [ref=e1719]: "当武士道撞上钢铁洪流，坦克履带下只剩破碎的“板载”。 #诺门坎战役 #二战 #西伯利亚挖土豆 #朱可夫 #战争"
                - generic [ref=e1721]:
                  - generic [ref=e1722]: "@老丁不才"
                  - generic [ref=e1723]: · 3月9日
        - generic [ref=e1725]:
          - img [ref=e1726] [cursor=pointer]
          - img [ref=e1729] [cursor=pointer]
  - article [ref=e1737]:
    - img [ref=e1739]
    - generic [ref=e1740]:
      - generic [ref=e1741]:
        - generic [ref=e1742]: 登录后免费畅享高清视频
        - img [ref=e1744] [cursor=pointer]
      - generic [ref=e1747]:
        - generic [ref=e1750]:
          - generic [ref=e1752] [cursor=pointer]: 扫码登录
          - generic [ref=e1756]:
            - generic [ref=e1757]:
              - generic [ref=e1758] [cursor=pointer]: 如何扫码
              - generic [ref=e1759]:
                - img "二维码" [ref=e1760]
                - img [ref=e1762]
              - img [ref=e1774]
            - paragraph [ref=e1793]:
              - paragraph [ref=e1794]: 打开「抖音APP」点击左上角
              - img [ref=e1795]
              - paragraph [ref=e1801]: 扫一扫
        - generic [ref=e1804]:
          - generic [ref=e1805] [cursor=pointer]:
            - generic [ref=e1806]: 验证码登录
            - img [ref=e1808]
            - generic [ref=e1809]: 密码登录
          - generic [ref=e1813]:
            - generic [ref=e1815]:
              - combobox "国家/地区" [ref=e1818]: "+86"
              - img [ref=e1821]
              - textbox "请输入手机号" [ref=e1822]: 139 9119 0618
            - generic [ref=e1824]:
              - textbox "请输入验证码" [active] [ref=e1826]
              - generic [ref=e1827]: 58s后重新发送
            - generic [ref=e1830]: 登录
            - generic "登录即代表同意用户协议和隐私政策" [ref=e1832]:
              - text: 登录即代表同意
              - link "用户协议" [ref=e1833] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773906068725565448
              - text: 和
              - link "隐私政策" [ref=e1834] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773901168964798477
  - img [ref=e1838]